.single-project #page-container {
    padding-top: 106px !important;
    margin-top: -1px !important;
}

.single-project .banner-section .et_pb_row {
    background-position: left center;
    background-image: url(https://premierebuilderscorp.com/wp-content/uploads/2022/08/Completed-Projects-1.png);
	top: 10px;
	max-width: 1180px !important;
    margin: 0 auto !important;
    padding: 15px 0 !important; 
    height: 100px !important;
}

@media(max-width: 980px) {
	.single-project #page-container {
		padding-top: 82px !important;
	}
}

@media(max-width: 500px) {
	.banner-section .et_pb_row {
		background-size: 100%;
		background-position: center 63%;
	}
	
	.banner-section .et_pb_text_inner h1 {
		font-size: 24px !important;
		line-height: normal;
		padding-bottom: 0;
	}
}

/*** Project Content ***/

.single-project .project-post-content-wrapper {
    background: #ffffff !important;
}

.project-post-content-wrapper .container {
    max-width: 1180px !important;
    margin: 0 auto !important;
}

.single-project .project-post-content-wrapper .post-meta {
    padding-top: 13px !important;
    padding-bottom: 59px !important;
    margin-bottom: 0 !important;
}

.single-project .project-post-content-wrapper .meta-wrapper {
    display: flex;
	align-items: flex-start;
    flex-direction: row;
    width: 100% !important;
}

.single-project .project-post-content-wrapper .featured-list-image {
    display: flex;
    flex-direction: column-reverse;
    width: 59.34% !important;
    row-gap: 13px;
}

.single-project .project-post-content-wrapper .single-project-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 35px !important;
}

.single-project .featured-list-image  .slick-track {
    display: flex;
    flex-direction: row;
	margin: unset;
}

.single-project .featured-list-image .slick-track:before, 
.single-project .featured-list-image .slick-track:after {
    display: none;
}

.single-project .featured-list-image .list-project-images img {
	/* Remove image size
    width: 79px !important; */
    min-width: 79px;
    height: 79px;
    object-fit: cover;
}

.single-project .project-image img {
    width: 700px;
    height: 500px;
	object-fit: cover !important;
}

.single-project .featured-list-image .list-project-images img:hover {
    cursor: pointer;
}

.single-project .meta-wrapper .single-project-content h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px !important;
    font-weight: 700 !important;
    line-height: 33px !important;
    color: #00329e !important;
	padding-bottom: 0 !important;
}

.single-project .meta-wrapper .single-project-content h4 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px !important;
    font-weight: 600;
    line-height: 32px;
    color: rgba(0,0,0,0.8) !important;
    padding-bottom: 5px !important;
}

.single-project .project-post-content-wrapper .post-item {
    max-width: 25%;
	margin-right: 15px !important;
}

.single-project .meta-wrapper .single-project-content p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px !important;
    font-weight: 300;
    line-height: 32px;
    color: rgba(0,0,0,0.8) !important;
	padding-bottom: 0 !important;
}

.single-project #main-content .container:before {
	display: none !important;
}

/** the slides ***/
  .single-project .slick-slide {
    margin-right: 21px;
}

 .single-project .slick-list {
      margin: 0 !important;
  }

.single-project .slick-next
{	
	top: 42px !important;
    right: 5px !important;
}

.single-project .slick-prev {
    top: 42px !important;
    left: 5px !important;
    z-index: 9999;
}

@media(min-width: 1441px) {
	.single-project .container {
		max-width: 1180px !important;
		margin: 0 auto !important;
	}
}

@media(max-width: 980px) {
	
	.single-project .project-post-content-wrapper .featured-list-image {
		column-gap: 16px;
	}
	
	.single-project .featured-list-image .list-project-images img {
		object-fit: cover;
	}
	
	.single-project .project-image img {
		width: 100% !important;
		height: 350px;
		object-fit: cover !important;
	}
	
	.single-project .meta-wrapper .single-project-content h2 {
		padding-bottom: 0 !important;
	}
	
	.single-project .meta-wrapper .single-project-content p {
		padding-bottom: 0 !important;
	}
}

@media(max-width: 768px) {
	.single-project .project-post-content-wrapper .meta-wrapper {
		flex-direction: column;
		padding-bottom: 75px !important;
	}
	
	.single-project .project-post-content-wrapper .featured-list-image {
		width: 100% !important;
		column-gap: 35px;
	}
	
	.single-project .featured-list-image .list-project-images {
		row-gap: 20px;
	}
	
	.single-project .project-post-content-wrapper .single-project-content {
		padding: 38px 0 0 !important;
	}
	
	.single-project .project-image img {
		width: 100% !important;
		min-height: 450px !important;
		object-fit: cover !important;
	}
}

@media(max-width: 480px) {	
	.single-project .latest-posts-section {
		padding: 46px 10px 0 !important;
		background: rgba(0, 51, 160, 0.04);
	}
	
	.single-project .project-post-content-wrapper .featured-list-image {
		width: 100% !important;
		column-gap: 14px !important;
	}
	
	.single-project .project-post-content-wrapper .single-project-content {
		max-width: 100% !important;
		padding: 35px 0 !important;
	}
	
	.single-project .project-post-content-wrapper .meta-wrapper {
		padding-bottom: 35px !important;
	}
	
	.single-project .featured-list-image .slick-track {
		position: relative;
		column-gap: 14px !important; 
	}

	.single-project .featured-list-image .list-project-images img {
		object-fit: cover;
		width: 100%;
	}
	
	.single-project .project-image img {
		width: 100% !important;
		min-height: 310px !important;
		object-fit: cover !important;
	}
	 .single-project .slick-slide {
		margin-right: 0 !important;
	}
}

/*** Related Project ***/

.single-project .latest-posts-section {
    padding-top: 46px !important;
    background: rgba(0, 51, 160, 0.04);
}

.single-project .latest-posts-section .latest-posts-row {
    max-width: 1186px !important;
    margin: 0 auto !important;
}

.single-project  .latest-posts-row h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 40px;
    color: #00329e !important;
}

.single-project .latest-posts-section .posts-list {
    display: flex;
    flex-direction: row;
	column-gap: 18px;
	padding: 20px 0 75px !important;
}

.single-project .latest-posts-section .post_image {
    width: max-content;
}

.single-project .post-item a .post_content h4 {
    font-family: 'Open sans', sans-serif;
    font-size: 16px !important;
    font-weight: 400;
    line-height: 27px;
    color: #000000;
}

.single-project .post_image img {
    width: 283px !important;
    height: 202px;
    object-fit: cover;
} 

@media(min-width: 1441px) {
	.single-project .latest-posts-section .latest-posts-row {
		max-width: 1180px !important;
		margin: 0 auto !important;
	}
	
	.single-project .latest-posts-section .posts-list {
		column-gap: 16px;
	}
}

@media(min-width: 981px) and (max-width: 1249px) {
	
	.single-project .latest-posts-section .latest-posts-row {
		width: 900px !important;
		margin: 0 auto !important;
	}
	
	.single-project .latest-posts-section .posts-list {
		column-gap: 12px;
	}
	
	.single-project .post_image img {
		width: 216px !important;
		height: 165px;
		object-fit: cover;
	}
}

@media(max-width: 980px) {
	.single-project .latest-posts-section .latest-posts-row {
		max-width: 93% !important;
		margin: 0 auto !important;
	}
	
	.single-project .latest-posts-section .posts-list {
		column-gap: 15px;
	}
	
	.single-project .post_image img {
		width: 217px !important;
		height: 165px;
		object-fit: cover;
	}
}

@media(max-width: 800px) {
	.single-project .post_image img {
		width: 177px !important;
		height: 140px;
		object-fit: cover;
	}
}

@media(max-width: 768px) {
	
	.single-project .project-post-content-wrapper .post-meta {
		padding-bottom: 0 !important;
	}
	
	.single-project .latest-posts-section .posts-list {
		column-gap: 10px;
	}
	
	.single-project .post_image img {
		width: 171px !important;
		height: 140px;
		object-fit: cover;
	}
	
	.single-project .post-item a .post_content h4 {
		font-size: 15px !important;
		line-height: 25px;
	}
}

@media(max-width: 640px) {
	
	.single-project .latest-posts-section .posts-list {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.single-project .posts-list .post-item {
		width: 48% !important;
		padding-bottom: 30px !important;
	}
	
	.single-project .latest-posts-section .post_image {
		width: 100% !important;
	}
	
	.single-project .post_image img {
		width: 100% !important;
		height: 140px;
		object-fit: cover;
	}
	
	.single-project .post-item a .post_content h4 {
		font-size: 16px !important;
		line-height: 27px;
	}
}

@media(max-width: 480px) {
	.single-project .posts-list .post-item {
		width: 48% !important;
	}
}

@media(max-width: 400px) {
	
	.single-project .featured-list-image .slick-track {
		position: relative;
		column-gap: 14px !important;
	}
}

@media(max-width: 350px) {
	.single-project .posts-list .post-item {
		width: 100% !important;
	}
}


/* New Added Design */

.project-post-content-wrapper .project-image{
	display:flex;
	align-items:center;
	justify-content:center;
}